<?php

namespace App\Classes\Modules\Accounts\Exceptions;

use App\Classes\Exceptions\Common\ErrorException;

final class CannotCreateUserException extends ErrorException {
    /**
     * @param string $message
     */
    public function __construct(string $message) {
        parent::__construct($message, __CLASS__);
    }
}
